#include Once "window9.bi"

Sub Setclipboardimage (bmp As Hbitmap) Export
	
	If bmp Then
		
		Dim As GtkClipboard Ptr cb = gtk_clipboard_get_for_display (gdk_display_get_default (), GDK_SELECTION_CLIPBOARD)	
		
		If cb Then
			
			gtk_clipboard_set_image(cb , bmp)
			
		Endif
		
	Endif
	
End Sub